@font-face {
  font-family: Montserrat-Bold;
  font-weight: 700;
  font-style: normal;
  src: url(https://dystatich5.dailyyoga.com/h5/common/Montserrat/Montserrat-Bold.woff)
    format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Montserrat-Black;
  font-weight: 900;
  font-style: normal;
  src: url(https://dystatich5.dailyyoga.com/h5/common/Montserrat/Montserrat-Black.woff)
    format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Montserrat-SemiBold;
  font-weight: 600;
  font-style: normal;
  src: url(https://dystatich5.dailyyoga.com/h5/common/Montserrat/Montserrat-SemiBold.woff)
    format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Montserrat-Medium;
  font-weight: 500;
  font-style: normal;
  src: url(https://dystatich5.dailyyoga.com/h5/common/Montserrat/Montserrat-Medium.woff)
    format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Montserrat-Regular;
  font-weight: 400;
  font-style: normal;
  src: url(https://dystatich5.dailyyoga.com/h5/common/Montserrat/Montserrat-Regular.woff)
    format("woff2");
  font-display: swap;
}

html {
  font-family: var(--font-medium);
}
